Commit f481311f authored by Amir MOHAMMADI's avatar Amir MOHAMMADI

remove six dependency

parent 3241c38a
...@@ -44,7 +44,6 @@ requirements: ...@@ -44,7 +44,6 @@ requirements:
- setuptools - setuptools
- numpy - numpy
- scipy - scipy
- six
- {{ pin_compatible('click') }} - {{ pin_compatible('click') }}
- {{ pin_compatible('click-plugins') }} - {{ pin_compatible('click-plugins') }}
- tensorflow >=1.4 - tensorflow >=1.4
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment